<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>LAB7</title>
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css"/>
    <link rel="stylesheet" href="style.css">

  </head>
  <body>
    <div class="wrap">
      <div class = "gallery multiple-items slider">
        <div class="media">
          <img src="images/1.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/2.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/3.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/4.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/5.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/6.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/7.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/8.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/9.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/10.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/11.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/12.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/13.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/14.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/15.jpg" alt="">
        </div>
        <div class="media">
          <img src="images/16.jpg" alt="">
        </div>
      </div>
    </div>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>
    <script src="my.js"></script>  
  </body>
</html>